/* ---------------------------- */
/* 利用規約　　　　　　　　　　 */
/* ---------------------------- */

#kk_terms{
	width:728px;
	text-align:center;
}

#kk_terms h3{
	margin:0;
	padding:30px 0 34px 0;
}

#kk_termswrap{
	width:542px;
	margin:0 auto;
	text-align:left;
	line-height:1.5;
}

#kk_terms h4{
	margin:0;
	padding:0 0 18px 0;
	font-weight:normal;
	font-size:0.78em;
	letter-spacing:1px;
}

#kk_termswrap .kk_item{
	margin-bottom:50px;
}

#kk_termswrap .kk_item_bottom{
	padding-bottom:0px;
}

#kk_termswrap p{
	margin-bottom:1.4em;
	font-size:0.78em;
}

#kk_termswrap ul{
	list-style-image:url(../img/img_S/list_img.gif);
	font-size:0.78em;
	margin:0 0 2.78em 12px;
	padding:0 0 0 12px;
}

*+html #kk_termswrap ul{
	margin:0 0 2.78em 14px;
}

*html #kk_termswrap ul{
	margin:0 0 2.78em 14px;
}

#kk_termswrap ul.kk_clause{
	margin-bottom:0;
}


#kk_termswrap li{
	margin-bottom:1.32em;
}

#kk_termswrap ol{
	font-size:0.78em;
	margin:0 0 0 26px;
	padding:0;
}

*+html #kk_termswrap ol{
	margin-left:32px;
}

*html #kk_termswrap ol{
	margin-left:32px;
}
